body {
	margin: 0;
	padding: 0;
	font-family: 'Open sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	width: 100%;
}

img{
	width: 100%;
	height: auto;
}

a:hover{
	text-decoration: none;
}

/*Flipper hover effect*/

/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
}

/* flip the pane when hovered */
.flip-container:hover .flipper, .flip-container.hover .flipper {
	transform: rotateY(180deg); 
}

.flip-container, .front, .back {
	width: 100%;
	height:300px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
	padding: 10px;
}

/*Topbar*/

.topbar{
	background-color: #4c5e73;
	background-size: cover;
	color: #fff;
	vertical-align: middle;
}

.topbar p{
	vertical-align: middle;
	padding-top: 8px;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
}

.topbar a{
	color: #fff;
	font-size: 18px;
}

.topbar p>i{
	float: none;
	font-size: 20px;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
}

.topbar .social-media i{
	font-size: 30px;
	float: right;
	vertical-align: middle;
	padding-top: 0;
	/*padding-right: 20px;*/
	margin-top: 0;
}

/*Menubar*/

.navbar-default {
	background-color: transparent;
	border: none;
	float: right;
}

.navbar-default ul {
	width: 100%;
	float:right;
}

.navbar-default ul li {
	display: inline-block;
	margin-left: 30px;
	border-top: 5px solid #7E1914;
	padding-top: 10px;
	text-align: left;
	margin-top: 20px;
}

.navbar-default ul li a{
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	color: #4c5e73!important;
	border-bottom: 1px solid transparent;
}

.navbar-default ul li.active a, .navbar-default ul li a:hover, .navbar-default ul li a:focus, .navbar-default ul li a:active {
	background-color: transparent!important;
	border-bottom: 1px solid #fff;
}

.nav>li>a{
	padding-left: 5px;
	padding-right: 0;
}

.menubar{
	margin-top: 20px;
}

.menubar img{
	width: 100%;
	margin-bottom: 20px;
}

/*Collapse Accordion*/

.panel-default{
	border: none;
	border-radius: 100;
}

.panel-default>.panel-heading{
	background-color: #F5F5F5; 
}

.panel-group{
	margin-top: 20px;
	margin-bottom: 0;
}

.panel-heading h4{
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	color: #4c5e73;
	vertical-align: middle;
}

.panel-heading a{
	text-decoration: none;
}

.panel-heading span{
	font-size: 30px;
	color: #4c5e73;
	padding-right: 20px;
	vertical-align: middle;
	position: inherit;
}

.panel-title{
	border-bottom: 0;
}

.panel-body{
	background-color: #F5F5F5;
	font-size: 18px;
	color: #4c5e73;
}

.panel-body a{
	color: #4c5e73;
}

/*Header*/

.header{
	height: 500px;
	position: relative;
}

.header h1{
	font-size: 70px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	position: absolute;
	top: 250px;
	left: 0px;
	bottom: 0px;
}

/*Home Page*/

.home-header{
	background-image: url('/images/home/home-header.jpg');
	background-size: cover;
	background-position: center;
	height: 500px;
}

.home-header h1{
	font-size: 70px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	position: absolute;
	top: 250px;
	left: 120px;
	bottom: 0px;
}

.reasons{
	background-color: #4c5e73;
	color: #fff;
	text-align: center;
}

.reasons h2{
	color: #fff!important;
	text-transform: uppercase;
	border-right: 1px solid #fff;
	margin-top: 0;
	margin-bottom: 0;
	padding-right: 10px;
	padding-top: 40px;
	padding-bottom: 50px;
	text-align: left;
}

.reasons img{
	height: auto;
	width: 50%;
	padding-top: 25px;
	padding-bottom: 10px;
}

.reasons .col-md-2{
	padding-right: 0;
	padding-left: 20px;
	height: 180px;
}

.reasons p{
	vertical-align: baseline;
}

.moved {
	text-align: center;
	background-color: rgba(245,245,245,0.5);
	padding-bottom: 40px;
}

.moved h2 {
	color: #7E1914;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 20px;
	padding-top: 40px;
	font-weight: 700;
	text-align: center;
}

.moved p>strong {
	font-size: 20px;
}

.moved p {
	text-align: left;
	font-size: 18px;
}

.status{
	padding-top: 40px;
	padding-bottom: 40px;	
}

.status-paragraph{
	line-height: 1.8;
}

.status-paragraph p{
	font-size:18px;
	font-weight: 300;
	color:#4c5e73;	
}

.my-school{
	background-color: rgba(245,245,245,0.5);
	background-size: cover;	
	padding-bottom: 40px;
	padding-top: 40px;
	text-align: center;
}

.my-school h2{
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 0;
	padding-bottom: 20px;
}

.my-school img{
	width:20%;
	vertical-align: middle;
	margin-bottom: 20px;
}

.my-school h3{
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 0;
	padding-bottom: 20px;
	text-align: center;
}

.owl-carousel{
	text-align: center;
}

.owl-carousel p{
	text-align: center;
}

.owl-nav{
	display: inline-block;
}

/*about page*/

.about-header{
	background-image: url('/images/about/about-header.jpg');
	background-size: cover;
	background-position: center;
	height: 500px;
}

.about-header h1{
	background-color: rgba(76, 94, 115,0.5);
	height: 100px;
	position: absolute;
	left: 0px;
	text-align: right;
	padding-right: 40px;
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.vision{
	background-color: rgba(245,245,245,0.5);
	background-size: cover;	
	padding-bottom: 40px;
	padding-top: 40px;	
	color:#4c5e73;
}

.vision h2{
	color: #7E1914;
	padding-left: 0px;
	text-transform: uppercase;
	font-weight: 700;
}

.vision .paragraph h4{
	text-decoration: underline;
	margin-top: 0;
}

.vision p{
	font-size:15px;
	font-weight: 300;	
}

.school-history{
	padding-bottom: 20px;
	padding-top: 40px;
	color:#4c5e73;	
}

.school-history h2{
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 0;
	padding-bottom: 20px;
	margin-top: 0;
}

.school-history .paragraph{
	font-size:17px;
	font-weight: 300;
}

.school-history .paragraph h3{
	text-decoration: underline;
	margin-top: 0;
}

.history-images img{
	padding-bottom: 20px;
}

.team{
	background-color: rgba(245,245,245,0.5);
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 40px;
}

.team h2{
	text-align: center;
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 0;
	margin-top: 0;
}

.team p{
	font-size: 17px;
}

/*Academic page*/

.academic-header{
	background-image: url('/images/academic/academic-header.jpg');
	background-size: cover;
	background-position: center;
	height: 500px;
}

.academic-header h1{
	background-color: rgba(126, 25, 20,0.5);
	height: 100px;
	position: absolute;
	left: 0px;
	text-align: right;
	padding-right: 40px;
	padding-top: 10px;
	padding-left: 60px;
	padding-bottom: 10px;
}

.benefits{
	background-color: rgba(245,245,245,0.5);
	background-size: cover;	
	padding-bottom: 40px;
	padding-top: 40px;	
	color:#4c5e73;
}

.benefits h2{
	color: #7E1914;
	padding-left: 20px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 0;
}

.benefits p{
	font-size:15px;
	font-weight: 300;
	margin-top: 40px;	
}

.laws{	
	padding-top: 40px;
	padding-bottom: 40px;
	color:#4c5e73;	
}

.laws h2{
	color: #7E1914;
	padding-left: 0px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 0;
}

.laws .paragraph{
	font-size:17px;
	font-weight: 300;
}

.laws img{
	margin-top: 0px;
}

.convention{
	background-color: rgba(245,245,245,0.5);
	background-size: cover; 
	padding-top: 40px;
	padding-bottom: 40px;
}

.convention h2{
	margin-top: 0;
	padding: 0;
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
}

.convention p{
	font-size:15px;
	font-weight: 300;
}

.convention img{
	padding-top: 30px;
}

/*Extramural page*/

.extramural-header{
	background-image: url('/images/extramural/extramural-header.jpg');
	background-size: cover;
	background-position: center;
	height: 500px;
}

.extramural-header h1{
	background-color: rgba(76, 94, 115,0.5);
	height: 100px;
	position: absolute;
	left: 0px;
	text-align: right;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
}

.paragraph img {
	margin-top: 30px;
}

.paragraph{
	padding-top: 40px;
	padding-bottom: 40px;
}

/*Admission*/

.admission-header{
	background-image: url('/images/admission/admission-header.jpg');
	background-size: cover;
	background-position: center;
	height: 500px;
	position: relative;
}

.admission-header h1{
	background-color: rgba(126, 25, 20,0.5);
	height: 100px;
	position: absolute;
	left: 0px;
	bottom: 0;
	text-align: right;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
}

.policy{
	padding-top: 40px;
	padding-bottom: 40px;
	color:#4c5e73;	
}

.policy h2{
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 0;
}

.policy .paragraph{
	font-size:17px;
	font-weight: 300;
}

.policy img{
	margin-left: 40px;
}

.biblical-principles{
	background-color: rgba(245,245,245,0.5);
	background-size: cover;	
	padding-top: 40px;
	padding-bottom: 40px;
	color:#4c5e73;		
}

.biblical-principles h2{
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	margin-left: 40px;
	margin-top: 0px;
}

.biblical-principles .paragraph p{
	margin-left: 40px;
	font-size:17px;
	font-weight: 300;
}

.biblical-principles img{
	margin-top: 50px;
}

.procedures{
	margin-bottom: 40px;
	margin-top: 40px;
}

.procedures h2{
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}

.flipper{
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 30px;
	position: relative;
}

.flipper .front, .back{
	background-color:#4c5e73;
}

.red .flipper .front, .red .back{
	background-color:#7E1914;
}

.flipper .front p{
	font-size: 250px;
	font-weight: 700;
	color: #fff;
	position: relative;
	left: 70px;
	bottom: 40px;
	opacity: 0.3;
}

.flipper .back p{
	font-size: 20px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	position: relative;
	top: 20px;
	bottom: 0;
	right: 0;
	left:0;
}

.flipper .back a, .flipper .back a:hover{
	color: #fff;
}

.after-panel{
	margin-top: 25px;
	font-size: 25px;
}

.after-panel p{
	font-size: 20px;
}

.fees{
	background-color: rgba(245,245,245,0.5);
	background-size: cover;	
	padding-top: 40px;
	padding-bottom: 40px;
	color:#4c5e73;	
}

.fees h2{
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 0;
	padding-bottom: 20px;
	margin-top: 0;
}

.fees .paragraph{
	font-size:17px;
	font-weight: 300;
	line-height: 1.5;
}

.fees .btn-primary{
	border-radius: 0;
	background-color: #4c5e73;
	border: 1px solid #4c5e73;
	font-size: 15px;
	text-transform: uppercase;
	width: 20%;
}

.fees .btn-primary:hover{
	border-radius: 0;
	background-color:transparent;
	border: 1px solid #4c5e73;
	color: #4c5e73;
	font-size: 15px;
	text-transform: uppercase;
}

.immunizations ul {
    list-style-type: none;
    margin: 0;
}

.immunizations li {
    float: left;
    margin-right: 40px;
}

/*Contact page*/

.contact-header{
	background-image: url('/images/contact/contact-header.jpg');
	background-size: cover;
	background-position: center;
	height: 500px;
}

.contact-header h1{
	background-color: rgba(76, 94, 115,0.5);
	height: 100px;
	position: absolute;
	left: 0px;
	text-align: right;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
}

label, input, textarea, select {
    display: block;
    padding: 5px;
    width: 100%;
	font-size: 20px;
	font-weight: 700;
}

input, textarea {
	border:1px solid #666;
	font-weight: 300;
	font-size: 20px;
}

textarea{
	height: 200px;
}

#email2 {
	display: none;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #7E1914;
	color: #fff;
	display: none;
}

.contact{
	padding-top: 40px;
	padding-bottom: 40px;
}

.contact-form{
	align-content: center;
	display: block;
    margin-top: 0px;
    margin-right: 40px;
}

.contact h2{
	color: #7E1914;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 0;
}

.input textarea{
	width: 100%;
	height: 210px;
	font-size: 15px;
	margin-top: 5px;
}

.contact .button{
	text-align: center;
	padding-bottom: 30px;
}

.contact .btn{
	border-radius: 0;
	background-color: #4c5e73;
	border: 1px solid #4c5e73;
	font-size: 20px;
	text-transform: uppercase;
}

.contact .btn:hover{
	border-radius: 0;
	background-color:transparent;
	border: 1px solid #4c5e73;
	color: #4c5e73;
	font-size: 20px;
	text-transform: uppercase;
}

.contact .button .btn-primary{
	margin-top: 40px;
	width: 45%;
}

#map{
	height: 400px;
	margin-top: 30px;
}

/*footer*/

.footer{
	color: #4c5e73;
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 3px solid #4c5e73;
}

.banking-details, .links{
	margin-left: 60px;
}

.links h2{
	padding-left: 10px;
	margin-top: 0;
}

.footer img{
	padding-top: 30px;
	margin-right: 20px;
}

.footer a{
	color: #4c5e73;	
}

.footer h2{
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.footer .links h2{
	margin-top: 20px;
}

.footer h3{
	font-size: 20px;
}

.footer .verse{
	text-align: center;
	margin-left: 20px;
	margin-top: 50px;
}

.footer .verse p{
	margin-bottom: 0;
}